src: |
  SELECT 
    p_rss_cardio.rss_id,
    t_etude_cardio_familles_actes.code AS etude_cardio_familles_actes_code,
    date_sortie
  FROM pmsi.p_rss_cardio
  JOIN pmsi.t_etude_cardio_familles_actes ON p_rss_cardio.cardio_famille_acte_id = t_etude_cardio_familles_actes.oid
  WHERE p_rss_cardio.cdc = 2022;
comment: Liste des différentes mentions de l''étude cardio interventionnelle
